Page MenuHomePhabricator

Update ext.thanks.revthank module to support log-thanks
Closed, ResolvedPublic5 Story Points

Description

As we're wrapping up rev and log thanks in one, we should update this module to support log thanks alongside rev.

Maybe change the module name too.

Event Timeline

Niharika triaged this task as Normal priority.Feb 9 2018, 8:33 PM
Niharika created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptFeb 9 2018, 8:33 PM
Niharika removed Niharika as the assignee of this task.Feb 14 2018, 12:35 AM
Niharika set the point value for this task to 5.
TBolliger moved this task from Estimated to Archive on the Community-Tech board.Feb 14 2018, 12:58 AM
TBolliger moved this task from Archive to Estimated on the Community-Tech board.Feb 14 2018, 1:04 AM
matmarex removed a subscriber: matmarex.Feb 15 2018, 7:30 PM
Guycn2 removed a subscriber: Guycn2.Mar 15 2018, 7:46 PM
Samwilson moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 422705 had a related patch set uploaded (by Samwilson; owner: Samwilson):
[mediawiki/extensions/Thanks@master] Add log-thanks support to corethank module

https://gerrit.wikimedia.org/r/422705

APerson removed a subscriber: APerson.Mar 29 2018, 3:55 AM

Change 422705 merged by jenkins-bot:
[mediawiki/extensions/Thanks@master] Add log-thanks support to corethank module

https://gerrit.wikimedia.org/r/422705

Samwilson closed this task as Resolved.Apr 4 2018, 2:25 AM
Samwilson moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.